libnvme(2)

NAME
enum nvme_apst_entry - Autonomous Power State Transition

SYNOPSIS
enum nvme_apst_entry {
NVME_APST_ENTRY_ITPS_SHIFT ,
NVME_APST_ENTRY_ITPT_SHIFT ,
NVME_APST_ENTRY_ITPS_MASK ,
NVME_APST_ENTRY_ITPT_MASK

};

Constants

NVME_APST_ENTRY_ITPS_SHIFT
    Idle Transition Power State Shift

NVME_APST_ENTRY_ITPT_SHIFT
    Idle Time Prior to Transition Shift

NVME_APST_ENTRY_ITPS_MASK
    Idle Transition Power State Mask

NVME_APST_ENTRY_ITPT_MASK
    Idle Time Prior to Transition Mask